package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag940;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT940Creator;

public class Tag86Creator extends AbsTagCreate {

     private MT940Creator mt940Creator;

    public Tag86Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt940Creator= (MT940Creator) absMTCreator;
    }

    public  void creator()
    {
        String tag86Value = mt940Creator.getInformationToAccountOwner();
        mt940Creator.set("86", tag86Value);
    }
}
